Subject: secdir review of draft-ietf-ipsecme-roadmap

From: "Richard L. Barnes" <[email-masked]>
Date: Fri, 16 Jul 2010 13:57:02 -0400

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG.  These comments were written primarily for the benefit of the  
security area directors.  Document editors and WG chairs should treat  
these comments just like any other last call comments.

This document reviews the landscape of existing IPsec-related  
documents, providing a list of documents (by topic) and brief  
descriptions.  The document's claim that there are no security  
considerations with this document seems accurate to me.